user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "f3a9f7e8-3369-4e83-8fd3-3b3fe1f47798"
wf_uuid: "f3a9f7e8-3369-4e83-8fd3-3b3fe1f47798"
dax: "/work/yifan.wang/4ogc/prod1/o3brun_output/o3brun.dax"
dax_label: "o3brun.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "o3brun.dax-0"
timestamp: "20211112T144041+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.HXOahobXSJ"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.HXOahobXSJ/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites condorpool_shared,local --staging-site condorpool_shared=condorpool_shared,local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.HXOahobXSJ --submit --forward nogrid o3brun.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.5559897059599130727.properties"
condor_log: "o3brun.dax-0.log"
dag: "o3brun.dax-0.dag"
type: "dag"
notify: "o3brun.dax-0.notify"